.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c4158.component_ContentDisplay_Content {
 } #c4158
{
padding: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.document
{
max-width: 100%;
background: #ebebeb;
}
#c150.component_ContentDisplay_Header
{
position:relative;
}
@media screen and (max-width: 1024px) {
#c150 div.header_inner {
position: relative;
}
}
#c4160.component_ContentDisplay_Content {
 } #c4161.component_ContentDisplay_Content {
 } #c4162.component_ContentDisplay_Content {
 } #c4163.component_ContentDisplay_Content {
 } #c4164.component_ContentDisplay_Content {
 } #c4165.component_ContentDisplay_Content {
 } #c4166.component_ContentDisplay_Content {
 } #c4167.component_ContentDisplay_Content {
 } #c4168.component_ContentDisplay_Content {
 } #c4169.component_ContentDisplay_Content {
 } #c4170.component_ContentDisplay_Content {
 } #c4171.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c4172.component_ContentDisplay_Content {
 } #c4173.component_ContentDisplay_Content {
 } #c4174.component_ContentDisplay_Content {
 } #c4175.component_ContentDisplay_Content {
 } #c4176.component_ContentDisplay_Content {
 } #c4177.component_ContentDisplay_Content {
 } #c4178.component_ContentDisplay_Content {
 } #c4179.component_ContentDisplay_Content {
 } #c4180.component_ContentDisplay_Content {
 } #c4181.component_ContentDisplay_Content {
 } #c4182.component_ContentDisplay_Content {
 } #c4183.component_ContentDisplay_Content {
 } #c4184.component_ContentDisplay_Content {
 } #c4185.component_ContentDisplay_Content {
 } #c4186.component_ContentDisplay_Content {
 } #c4187.component_ContentDisplay_Content {
 } #c4188.component_ContentDisplay_Content {
 } #c4189.component_ContentDisplay_Content {
 } #c4190.component_ContentDisplay_Content {
 } #c4191.component_ContentDisplay_Content {
 } #c4192.component_ContentDisplay_Content {
 } #c4193.component_ContentDisplay_Content {
 } #c4194.component_ContentDisplay_Content {
 } #c4195.component_ContentDisplay_Content {
 } #c4196.component_ContentDisplay_Content {
 } #c4197.component_ContentDisplay_Content {
 } #c4198.component_ContentDisplay_Content {
 } #c4199.component_ContentDisplay_Content {
 } #c4200.component_ContentDisplay_Content {
 } #c4201.component_ContentDisplay_Content {
 } #c4202.component_ContentDisplay_Content {
 } #c4203.component_ContentDisplay_Content {
 } #c4204.component_ContentDisplay_Content {
 } #c4205.component_ContentDisplay_Content {
 } #c4206.component_ContentDisplay_Content {
 } #c4207.component_ContentDisplay_Content {
 } #c4208.component_ContentDisplay_Content {
 } #c4209.component_ContentDisplay_Content {
 } #c4210.component_ContentDisplay_Content {
 } #c4211.component_ContentDisplay_Content {
 } #c4212.component_ContentDisplay_Content {
 } #c4213.component_ContentDisplay_Content {
 } #c4214.component_ContentDisplay_Content {
 } #c4215.component_ContentDisplay_Content {
 } #c4216.component_ContentDisplay_Content {
 } #c4217.component_ContentDisplay_Content {
 } #c4218.component_ContentDisplay_Content {
 } #c4219.component_ContentDisplay_Content {
 } #c4220.component_ContentDisplay_Content {
 } #c4221.component_ContentDisplay_Content {
 } #c4222.component_ContentDisplay_Content {
 } #c4223.component_ContentDisplay_Content {
 } #c4224.component_ContentDisplay_Content {
 } #c4225.component_ContentDisplay_Content {
 } #c4226.component_ContentDisplay_Content {
 } #c4227.component_ContentDisplay_Content {
 } #c4228.component_ContentDisplay_Content {
 } #c4229.component_ContentDisplay_Content {
 } #c4230.component_ContentDisplay_Content {
 } #c4231.component_ContentDisplay_Content {
 } #c4232.component_ContentDisplay_Content {
 } #c4233.component_ContentDisplay_Content {
 } #c4234.component_ContentDisplay_Content {
 } #c4235.component_ContentDisplay_Content {
 } #c4236.component_ContentDisplay_Content {
 } #c4237.component_ContentDisplay_Content {
 } #c4238.component_ContentDisplay_Content {
 } #c4239.component_ContentDisplay_Content {
 } #c4240.component_ContentDisplay_Content {
 } #c4241.component_ContentDisplay_Content {
 } #c4242.component_ContentDisplay_Content {
 } #c4243.component_ContentDisplay_Content {
 } #c4244.component_ContentDisplay_Content {
 } #c4245.component_ContentDisplay_Content {
 } #c4246.component_ContentDisplay_Content {
 } #c4247.component_ContentDisplay_Content {
 } #c4248.component_ContentDisplay_Content {
 } #c4249.component_ContentDisplay_Content {
 } #c4274.component_ContentDisplay_Content {
 } #c4275.component_ContentDisplay_Content {
padding: 0px;  } #c4277.component_ContentDisplay_Content {
 } #c4278.component_ContentDisplay_Content {
 } #c4279.component_ContentDisplay_Content {
 } #c4280.component_ContentDisplay_Content {
 } #c4281.component_ContentDisplay_Content {
 } #c4282.component_ContentDisplay_Content {
 } #c4283.component_ContentDisplay_Content {
 } #c4285.component_ContentDisplay_Content {
 } #c4286.component_ContentDisplay_Content {
 } #c4289.component_ContentDisplay_Content {
padding: 0px;  } #c4289.component_ContentDisplay_Content {max-width: 820px;margin-bottom:110px;}#c4289 .plain_content div{background-color: rgba(0, 58, 98, 0.8);padding: 20px 25px;}#c4289 h2{color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c4289 h1{color: #fff;text-transform: uppercase;line-height: 1.2;}#c4289 p{color: #fff;font-size: 22px;}#c4289 .plain_content a{background-color: rgb(255, 222, 23);width: 220px;height: 60px;display: inline-block;text-align:center;line-height: 3.5;font-weight: 700;color: #003a62;margin-top: 10px;}@media screen and (max-width: 1280px) {div#c4289.component_ContentDisplay_Content {margin: 0;padding: 20px;}}@media screen and (max-width: 1082px) {div#c4367.component_Layout_Table {position: relative !important;background: #003a62;text-align: center;}#c4289 .plain_content div {padding: 0;}#c4289 .plain_content {text-align: center;}div#c4289.component_ContentDisplay_Content {margin: 0 auto;}#c4289 h1 {font-size: 24px;}#c4289 p {font-size: 18px;}}#c4291.component_ContentDisplay_Content {
padding: 0px;  } #c4291 .plain_content img { width: 100%;max-width: 1920px; height: auto; } #c4293.component_ContentDisplay_Content {
padding: 0px;  } #c4293 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4294.component_ContentDisplay_Content {
padding: 0px;  } #c4294.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4294 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4294 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4295.component_ContentDisplay_Content {
padding: 0px;  } #c4295 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4296.component_ContentDisplay_Content {
padding: 0px;  } #c4296.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4296 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4296 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4298.component_ContentDisplay_Content {
padding: 0px;  } #c4298 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4299.component_ContentDisplay_Content {
padding: 0px;  } #c4299.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4299 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4299 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4302.component_ContentDisplay_Content {
padding: 0px;  } #c4302 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4303.component_ContentDisplay_Content {
padding: 0px;  } #c4303.component_ContentDisplay_Content
{
position:absolute;
width: 220px;
bottom: 0;
}
#c4303 .plain_content
{
max-width: 220px;
background: #fff;
box-sizing: border-box;
padding: 20px;
}
#c4303 .plain_content a
{
color: #003a62;
font-weight: 700;
font-size: 16px;
display: block;
background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;
}
#c4305.component_ContentDisplay_Content {
padding: 0px;  } #c4305 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4306.component_ContentDisplay_Content {
padding: 0px;  } #c4306.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4306 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4306 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4308.component_ContentDisplay_Content {
padding: 0px;  } #c4308 .plain_content img {width: 100%; max-width: 280px; height: auto; } #c4309.component_ContentDisplay_Content {
padding: 0px;  } #c4309.component_ContentDisplay_Content{position:absolute;width: 220px;bottom: 0;}#c4309 .plain_content{max-width: 220px;background: #fff;box-sizing: border-box;padding: 20px;}#c4309 .plain_content a{color: #003a62;font-weight: 700;font-size: 16px;display: block;background: url(/site/crown/images/basic_theme/arrow111.png) no-repeat scroll center right transparent;}#c4312.component_ContentDisplay_Content {
padding: 0px;  } #c4312 h1
{
color: #fff;
}
#c4312 p
{
color: #fff;
font-size: 22px;
margin-bottom: 0;
}
@media screen and (max-width: 1280px) {
#c4312 h1 {
font-size: 40px;
}
div div#c1527.component_Layout_Table {
background: none #003a62;
box-sizing: border-box;
padding-top: 20px;
padding-bottom: 20px;
}
}
@media screen and (max-width: 640px) {
#c4312 p
{
font-size: 18px;
}
} #c4313.component_ContentDisplay_Content {
padding: 0px;  } #c4313 p strong
{
text-transform:uppercase;
color: #003a62;
}
#c4313 .plain_content a
{
font-size: 14px;
font-weight: 700;
}
#c4314.component_ContentDisplay_Content {
padding: 0px;  } #c4314 p strong{text-transform:uppercase;color: #003a62;}#c4314 .plain_content a{font-size: 14px;font-weight: 700;}#c4315.component_ContentDisplay_Content {
padding: 0px;  } #c4315 p strong{text-transform:uppercase;color: #003a62;}#c4315 .plain_content a{font-size: 14px;font-weight: 700;}#c4316.component_ContentDisplay_Content {
padding: 0px;  } #c4316 p
{
margin: 0 0 0 30px;
font-size: 22px;
color: #fff;
}
@media screen and (max-width: 876px) {
#c4316 p
{
margin: 0;
}
} #c4317.component_ContentDisplay_Content {
padding: 0px;  } #c4317 h4
{
color: #fff;
margin: 0 auto;
} #c4318.component_ContentDisplay_Content {
padding: 0px;  } #c4318 .plain_content a{
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align:center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin-left: auto;
}
@media screen and (max-width: 876px) {
#c4318 .plain_content a {
background-color: rgb(255, 222, 23);
width: 200px;
height: 50px;
display: block;
text-align: center;
color: #003a62;
font-weight: 700;
line-height: 3;
margin: 0 auto;
}
}
#c4319.component_ContentDisplay_Content {
padding: 0px;  } #c4319 h4
{
text-transform: uppercase;
}
#c4319 .plain_content strong
{
color: #003a62;
}
#c4319 ul
{
margin-top: 20px;
}
#c4319 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
background: none;
margin-bottom: 0;
}
@media screen and (max-width: 750px) {
#c4319 h4
{
font-size: 24px;
}
}
#c4320.component_ContentDisplay_Content {
padding: 0px;  } #c4320 .plain_content img { width: 100%; max-width: 640px; height: auto; }
@media screen and (max-width: 720px) {
#c4320 .plain_content {
text-align:center;
margin-bottom: 20px;
}
}
#c4321.component_ContentDisplay_Content {
padding: 0px;  } #c4321 .plain_content img { width: 100%; max-width: 640px; height: auto; } #c4322.component_ContentDisplay_Content {
padding: 0px;  } #c4322 h4
{
text-transform: uppercase;
margin-bottom: 20px;
}
#c4322 .plain_content strong
{
color: #003a62;
}
#c4322 ul
{
margin-top: 20px;
}
#c4322 p
{
margin-bottom: 20px;
}
#c4322 ul li
{
list-style: square;
color: #52c5ce;
padding-left: 0;
margin-bottom: 0;
}
#c4322 .plain_content a
{
color:#52c5ce;
font-weight: 700;
}
#c4322 .plain_content a > img
{
margin-left: 5px;
}
@media screen and (max-width:850px) {
#c4322 h4 {
font-size: 24px;
}
} #c4323.component_ContentDisplay_Content {
padding: 0;  } #c4323.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4323 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4323 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4323 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4323.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}} #c4325.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4325.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4325 h6{text-transform: uppercase;}#c4325 p{margin-bottom: 5px;} #c4326.component_ContentDisplay_Content {
padding: 0;  } #c4326 {
border-top: 1px solid #ebebeb;
}
#c4326 .plain_content
{
padding: 20px 30px;
}
#c4326 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4327.component_ContentDisplay_Content {
padding: 0px;  } #c4327 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4328.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4328.component_ContentDisplay_Content{padding: 25px;overflow: hidden;}#c4328 h6{text-transform: uppercase;}#c4328 p{margin-bottom: 5px;} #c4329.component_ContentDisplay_Content {
padding: 0;  } #c4329 {
border-top: 1px solid #ebebeb;
}
#c4329 .plain_content
{
padding: 20px 30px;
}
#c4329 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4330.component_ContentDisplay_Content {
padding: 0px;  } #c4330 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4332.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4332.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4332 h6
{
text-transform: uppercase;
}
#c4332 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4332.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4333.component_ContentDisplay_Content {
padding: 0;  } #c4333 {
border-top: 1px solid #ebebeb;
}
#c4333 .plain_content
{
padding: 20px 30px;
}
#c4333 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4334.component_ContentDisplay_Content {
padding: 0px;  } #c4334 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4336.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4336.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4336 h6
{
text-transform: uppercase;
}
#c4336 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4336.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4337.component_ContentDisplay_Content {
padding: 0;  } #c4337 {
border-top: 1px solid #ebebeb;
}
#c4337 .plain_content
{
padding: 20px 30px;
}
#c4337 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4338.component_ContentDisplay_Content {
padding: 0px;  } #c4338 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4340.component_ContentDisplay_Content {
padding: 0; height:117px; } div#c4340.component_ContentDisplay_Content
{
padding: 25px;
overflow: hidden;
}
#c4340 h6
{
text-transform: uppercase;
}
#c4340 p
{
margin-bottom: 5px;
}
@media screen and (max-width: 1280px) {
div#c4340.component_ContentDisplay_Content
{
height: auto !important;
}
} #c4341.component_ContentDisplay_Content {
padding: 0;  } #c4341 {
border-top: 1px solid #ebebeb;
}
#c4341 .plain_content
{
padding: 20px 30px;
}
#c4341 .plain_content a
{
font-weight: 700;
font-size: 14px;
} #c4342.component_ContentDisplay_Content {
padding: 0px;  } #c4342 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c4343.component_ContentDisplay_Content {
padding: 0;  } #c4343 .plain_content h6{color: #fff;} #c4344.component_ContentDisplay_Content {
padding: 0;  } #c4344.component_ContentDisplay_Content{background: url(/site/crown/images/basic_theme/quote.png) no-repeat top 25px left;padding-top: 70px;}#c4344 h4{color: #fff;font-size: 22px;margin-bottom: 30px;}#c4344 h6{color:#fff;font-weight: 300;font-size: 22px;margin-bottom: 0;}#c4344 p{color: #fff;margin-top: 0;}@media screen and (max-width: 640px) {#c4344.component_ContentDisplay_Content {text-align: center;background-position: top 20px center;}}#c4345.component_ContentDisplay_Content {
padding: 0px;  } #c4345 .plain_content{text-align:center;}#c4345 .plain_content a {background-color: rgb(255, 222, 23);width: 200px;height: 50px;display: inline-block;text-align: center;color: #003a62;font-weight: 700;line-height: 3;margin-top: 40px;}#c4347.component_ContentDisplay_Content {
padding: 0;  } #c4347 h6{font-weight: 700;text-transform: uppercase;}#c4347 p{font-size: 16px;line-height: 1.5;} #c4349.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4350.component_ContentDisplay_Content {
padding: 0;  } #c4350 h6{font-weight: 700;text-transform: uppercase;}#c4350 p{font-size: 16px;line-height: 1.5;} #c4352.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4353.component_ContentDisplay_Content {
padding: 0;  } #c4353 h6{font-weight: 700;text-transform: uppercase;}#c4353 p{font-size: 16px;line-height: 1.5;} #c4355.component_ContentDisplay_Content {
padding: 0; height:60px; } #c4356.component_ContentDisplay_Content {
padding: 0;  } #c4356 h6{font-weight: 700;text-transform: uppercase;}#c4356 p{font-size: 16px;line-height: 1.5;} #c4358.component_ContentDisplay_Content {
padding: 0;  } #c4358 table{padding-bottom: 10px;}#c4358 h4{text-transform: uppercase;}#c4358 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4358 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4358 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4358 h4 br {display: none;}#c4358 h4 {text-transform: uppercase;font-size: 22px;}}#c4359.component_ContentDisplay_Content {
padding: 0;  } #c4359 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4360.component_ContentDisplay_Content {
padding: 0;  } #c4360 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4364.component_ContentDisplay_Content {
padding: 0;  } #c4364 .plain_content img { width: 100%;max-width: 640px;height: auto;} #c4365.component_ContentDisplay_Content {
padding: 0;  } #c4365 table{padding-bottom: 10px;}#c4365 h4{text-transform: uppercase;}#c4365 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4365 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4365 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4365 h4 br {display: none;}#c4365 h4 {text-transform: uppercase;font-size: 22px;}}#c4367.component_ContentDisplay_Content {
padding: 0px;  } #c4367 h2 {color: #fff;text-transform: uppercase;font-size: 44px;margin-bottom: 15px;}#c4367{position: absolute;top: 40px;}#c4369.component_ContentDisplay_Content {
padding: 0;  } #c4369 table{padding-bottom: 10px;}#c4369 h4{text-transform: uppercase;}#c4369 td:last-child strong{background: #003a62;color: #fff;display: inline-block;padding: 15px;text-align:center;text-transform: uppercase;font-size: 28px;}#c4369 td:last-child strong span{display: block;font-weight: 300;font-size: 14px;}#c4369 .plain_content a{font-size: 16px;font-weight: 700;padding: 16px 20px;background: #ffde17; display: inline-block;text-transform: uppercase;color: #003a62;margin-top: 20px;}@media screen and (max-width: 568px) {#c4369 h4 br {display: none;}#c4369 h4 {text-transform: uppercase;font-size: 22px;}}#c4370.component_ContentDisplay_Content {
padding: 0; height:60px; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c4159.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c4250.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4251.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4252.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4253.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4254.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4255.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4256.component_Layout_Table {
margin: 0px; padding: 0;  } #c4257.component_Layout_Table {
margin: 0px; padding: 0;  } #c4258.component_Layout_Table {
margin: 0px; padding: 0;  } #c4259.component_Layout_Table {
margin: 0px; padding: 0;  } #c4260.component_Layout_Table {
margin: 0px; padding: 0;  } #c4261.component_Layout_Table {
margin: 0px; padding: 0;  } #c4262.component_Layout_Table {
margin: 0px; padding: 0;  } #c4263.component_Layout_Table {
margin: 0px; padding: 0;  } #c4264.component_Layout_Table {
margin: 0px; padding: 0;  } #c4265.component_Layout_Table {
margin: 0px; padding: 0;  } #c4266.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4267.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4268.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4269.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4269
{
padding:0px;
}
#c4269 .component_ContentDisplay_Content
{
padding:0px ;
}
#c4269 tr.r4 .plain_content a
{
font:bold 11px arial;
}
#c4269 tr.r4 td{padding-top:5px;} #c4270.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4271.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4272.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4273.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4287.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4287 >table
{
padding:20px 20px 14px;
background:rgba(10,50,74 ,0.76);
width:938px;
margin-left:24px;
}
#c4287 .component_ContentDisplay_Content
{
padding:0px;
}
#c4287 h1
{
margin:0px;
color:#fff; font-size:29px; padding-left:0px;
line-height:109%;
} #c4288.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4288
{
position:relative;
}
#c4290.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4290.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
margin: 0 auto;
}
#c4290 > table,
#c4290 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c4290 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c4290.component_Layout_Table {
position: relative;
}
#c4367.component_ContentDisplay_Content {
position: relative;
top: 0;
padding: 20px 20px 0;
}
div#c4290.component_Layout_Table {
position: relative;
background: rgba(0, 58, 98, 1);
text-align: center;
}
}
#c4292.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4292
{
position:relative;
}
#c4297.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4297
{
position:relative;
}
#c4300.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4300
{
position:relative;
}
#c4301.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4301
{
position:relative;
}
#c4304.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4304
{
position:relative;
}
#c4307.component_Layout_Table {
margin: 0px; padding: 0px;  } #c4307
{
position:relative;
}
#c4310.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4310.component_Layout_Table
{
margin-top: 0;
}
@media screen and (max-width: 1300px) {
div#c4310.component_Layout_Table {
margin-top: 0;
padding: 20px 10px;
box-sizing: border-box;
}
} #c4311.component_Layout_Table {
margin: 0px; padding: 45px 0;  } #c4311
{
position:relative;
z-index: 1;
}
#c4311>table
{
margin: 0 auto;
}
#c4311>table>tbody>tr>td.ltc
{
background: #fff;
}
@media screen and (max-width: 1300px) {
#c4311>table
{
margin: 0 auto;
width: 100%;
}
div#c4311.component_Layout_Table {
padding: 0;
}
}
@media screen and (max-width: 1024px) {
#c4311>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 902px;
margin: 0 auto;
}
}
#c4324.component_Layout_Table {
margin: 0px; padding: 0;  } div#c4324.component_Layout_Table{margin-top: 20px;}#c4331.component_Layout_Table {
margin: 0px; padding: 0;  } #c4335.component_Layout_Table {
margin: 0px; padding: 0;  } #c4339.component_Layout_Table {
margin: 0px; padding: 0;  } #c4348.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4348.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c4351.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4351.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c4354.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4354.component_Layout_Table
{
padding: 30px 20px 20px;
}
#c4357.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c4357.component_Layout_Table
{
padding: 30px 17px 20px;
}
#c4366.component_Layout_Table {
margin: 0px; padding: 60px 0;  } #c4366.component_Layout_Table
{
background: url(/site/crown/images/basic_theme/bgbg_02.jpg) no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
#c4366>table {margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c4366>table {width: 100%; }
div#c4366.component_Layout_Table {
padding: 20px 10px;
background: none #003a62;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/crown/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/crown/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/crown/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/crown/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c4276.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c4276 >div a.ws_next,#c4276 >div a.ws_prev{height: 60px!important;}#c4276 >div{padding-bottom:20px;}#c4276 .ws_bullets{top:auto!important;left:0px;right:0px;}#c4276 div.ws_bullets > div {text-align: center!important;float: none!important;}#c4276 div.ws_bullets > div a {float: none!important;display: inline-block;} #blog h1 {
margin-bottom: 0;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
}
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #999;
}
#blog div.post {
margin-bottom: 20px;
}
#blog div#post_tags {
margin-top: 10px;
}
.component_ContentDisplay_BlogSummary {
margin: 0; margin: 0; padding: 8px 14px;  } .blog_summary h2 {color: #C02B22!important;} #c4284.component_ContentDisplay_BlogSummary {
 } .blog_summary h2 {color: #C02B22!important;} 
